[ubuntu/groovy-updates] wpa 2:2.9-1ubuntu8.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Feb 11 20:58:24 UTC 2021


wpa (2:2.9-1ubuntu8.1) groovy-security; urgency=medium

  * SECURITY UPDATE: P2P discovery heap overflow
    - debian/patches/CVE-2021-0326.patch: P2P: Fix copying of secondary
      device types for P2P group client
    - CVE-2021-0326
  * SECURITY UPDATE: UPnP SUBSCRIBE misbehavior in WPS AP
    - debian/patches/CVE-2020-12695-1.patch: WPS UPnP: Do not allow
      event subscriptions with URLs to other networks
    - debian/patches/CVE-2020-12695-2.patch: WPS UPnP: Fix event message
      generation using a long URL path
    - debian/patches/CVE-2020-12695-3.patch: WPS UPnP: Handle HTTP
      initiation failures for events more properly
    - CVE-2020-12695

Date: 2021-02-10 06:46:09.191569+00:00
Changed-By: Steve Beattie <sbeattie at ubuntu.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/wpa/2:2.9-1ubuntu8.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list